package otros.arkanoid;

import capitulo04.utils.Utils;

public class Juego {
    public static void main(String[] args) {
        Ladrillo[] ladrillos = new Ladrillo[20];
        Pelota pelota = new Pelota();

        for (int i = 0; i < ladrillos.length; i++) {
            ladrillos[i] = new Ladrillo();
        }

        while (true) {
            pelota.setX(Utils.generarIntAleatorioEntreLimites(0,800));
            pelota.setY(Utils.generarIntAleatorioEntreLimites(0,800));


        }
    }
}
